Subject: Re: [PATCH v7 07/10] docs: move protocol-related docs to man section 5

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 05 Aug 2022 10:36:56 +0200

On Thu, Aug 04 2022, Junio C Hamano wrote:

> Ævar Arnfjörð Bjarmason <[email-masked]> writes:
>
>> I tried to address all your other concerns in the just-sent v8, but I
>> don't think there's any rename fix-up here, but maybe I'm missing
>> something. These files are all being moved to their new
>> gitprotocol-*.txt homes (and weren't moved in preceding commits).
>
> Sorry, I thought it was rather obvious from what I wrote in my
> review for the step before this one.
>
> This is an "oops" fix-up buried in other changes in 07/10 that fixes
> the duplicated entry made in the previous step.

Ah!, sorry about not spotting that. I see I misread the "that renames 4
files[...]" part of your reply.

And when I was looking at this patch I'd already locally fixed the
earlier commit that had the duplicate command-list.txt entry, so I
couldn't see any issue with the rest of the commit either :)

In any case, it's all sorted in the v8, thanks!